@charset "utf-8";
/* CSS Document */

.journalTools {max-width:600px;margin-bottom:22px;}
#journalEditor, .jcmt .cmteditarea
{
        display:inline-block;
		width:96%;
		position:relative;
		background: #fff url('Images/input-bg.png') left top no-repeat;
        margin:10px 0 0; 
        padding:5px 2%;
        border: 1px solid #bbb;
        border-radius:3px;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        -webkit-box-shadow: 0 1px 1px #fff;
        text-shadow: 0 0 1px #fff;
        position:relative;
        z-index:2;
		overflow:visible;
		zoom:1;
}
 .jcmt .cmteditarea{z-index:0;}
.journalTools ul.jacmenu{display:none; position: absolute;z-index: 4; list-style-type:none;border:solid 1px #dcdcdc;background-color:#f5f5f5;}
.journalTools ul.jacmenu li{padding:2px;list-style-type:none;border-bottom:1px solid #dcdcdc;background-color:#f3f3f3;}

#journalEditor #journalContent{overflow:auto;}
#journalEditor #journalContent span{padding:0 2px 0 2px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
#journalEditor #journalContent .juser, .journalrow .juser{color:#3B5998;}
#journalEditor #journalContent .jtag, .journalrow .jtag{border:1px solid #ccc; background-color:#f5f5f5}

#journalEditor #journalClose, #linkClose, .miniclose, .minidel{float:left;display:none;width:14px; height:14px; cursor:pointer; background-image:url('images/mini_del.gif'); background-repeat:no-repeat;}

#journalEditor #journalClose{position:absolute; left:6px; top:6px;}

#journalEditor #journalClose{position:absolute;left:5px;}
#journalEditor #journalPlaceholder,.jcmt .cmteditarea .editorPlaceholder{font-size:14px;color:#999;height:24px;line-height:24px;padding-left:7px;font-family:Tahoma;text-align:right;direction:rtl;}
#journalEditor #journalContent{font-family:tahoma,Arial, Helvetica; float:left; display:none;height:1px;margin-bottom:4px;padding: 2px 4px 6px 4px;font-size:12px;border-top-width:0px;border-left-width:0px; border-right-width:0px;border-bottom:1px solid #cdcdcd;line-height:1.3em;width:99%;resize:none;text-align:right;direction:rtl;}


#journalEditor .journalPlaceholder {width:100%;}
#journalEditor .dnnClear{height:0;}

#journalEditor #tbar{
		position:absolute;
		left:6px; bottom: 5px;
		height:16px;width:78px; 
		margin:6px 16px 4px;
}
#journalEditor #tbar span{display:block;height:16px;width:24px;float:right;background-image:url('images/journal-tools.png'); border:1px solid transparent}
#journalEditor #tbar span:hover{}

#journalEditor #tbar span#tbar-photo{background-position:0 0;}
#journalEditor #tbar span#tbar-attach{background-position:-24px 0;}
#journalEditor #tbar span#tbar-perm{background-position:-81px 0;}
#journalEditor #tbar span#tbar-photo:hover,#journalEditor #tbar span#tbar-photo.selected{background-position:0 -16px;}
#journalEditor #tbar span#tbar-attach:hover,#journalEditor #tbar span#tbar-attach.selected{background-position:-24px -16px;}
#journalEditor #tbar span#tbar-attach:hover{background-position:-24px -16px;}
#journalEditor #tbar span#tbar-perm:hover{background-position:-81px -16px;}
.journalTools #journalOptionArea{background-color:#f5f5f5;display:none; border: 1px solid #bbb; border-top:0px none transparent;
                                 -webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
    top: -2px;
    position:relative;}

.journalTools #journalOptionArea div{font-size:12px;padding:6px;padding-top:12px;padding-bottom:12px;}
.journalTools #journalOptionArea div span{font-weight:normal;color:#333;padding-right:12px;padding-left:12px;}
.journalTools #journalOptionArea div a{font-size:11px; font-weight:bold;}
.journalTools #journalOptionArea #itemUpload{margin:0;padding:0;}



.journalTools #journalOptionArea .jpa{display:none;text-align:right;direction:rtl;}
.journalTools #journalOptionArea #linkArea #imagePreviewer{width:150px; float:left;margin-right:12px;}
.journalTools #journalOptionArea #linkArea #imagePreviewer #image{width:140px; height:100px; overflow:hidden;}
.journalTools #journalOptionArea #linkArea #imagePreviewer #imgPrev,.journalTools #journalOptionArea #linkArea #imagePreviewer #imgNext{cursor:pointer;}
.journalTools #btnShare,.jcmt li.cmtbtn a{display: inline-block;display:none;outline: none;cursor: pointer;text-align: center;text-decoration: none;font-family:Tahoma;
	padding: 5px 1.5em 7px;text-shadow: 0 1px 1px rgba(0,0,0,.3);-webkit-border-radius: .3em; -moz-border-radius: .3em;border-radius:.3em;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);	box-shadow: 0 1px 2px rgba(0,0,0,.2);   color: #fef4e9;cursor:pointer;float:right;background: #005cb2;
	background: -webkit-gradient(linear, left top, left bottom, from(#298fd0), to(#005cb2));
	background: -moz-linear-gradient(top,  #298fd0,  #005cb2);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#298fd0', endColorstr='#005cb2');}

    .journalTools #btnShare:hover,.jcmt li.cmtbtn a:hover {text-decoration: none;background: #003465;
	    background: -webkit-gradient(linear, left top, left bottom, from(#156292), to(#003465));
	    background: -moz-linear-gradient(top,  #156292,  #003465);
	    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#156292', endColorstr='#003465');}
	    
    .journalTools #btnShare:active,.jcmt li.cmtbtn a:active {position: relative;top: 1px;color: #fff;
	    background: -webkit-gradient(linear, left top, left bottom, from(#005cb2), to(#298fd0));
	    background: -moz-linear-gradient(top,  #005cb2,  #298fd0);
	    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#005cb2', endColorstr='#298fd0');}		
	    
.journalTools #btnShare.disabled,.jcmt li.cmtbtn a.disabled{background:#cdcdcd;color:#999;cursor:text;}
.journalTools ul.jacmenu li.liselected{background-color:#ffffcc;}


.journalrow {border-bottom:1px solid #e4e1e1;margin-bottom:20px;padding-bottom:10px;clear:both;}
.journalrow div.author{overflow:hidden;float:left;}
.journalrow div.author img{width:40px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#fff;border:1px #ccc solid;padding:4px;}
.journalrow div.journalitem{overflow:hidden}
.journalrow div.journalitem p.journalfooter{font-size:11px;}
.journalrow div.journalitem p.journalfooter span{font-size:12px; padding:0px 4px 0px 4px; font-weight:bold;}
.journalrow div.journalitem .authorname{padding-right:6px;}
.journalrow div.journalitem ul.jcmt,.journalrow div.journalitem .likes{padding:0px;font-size:11px;}

/*.journalrow div.journalitem ul.jcmt li{border-bottom: solid 1px #fff;}*/
.journalrow div.journalitem ul.jcmt, .journalrow div.journalitem ul.jcmt li{list-style-type:none;}
.journalrow div.journalitem ul.jcmt li textarea{border:solid 0px #ccc;font-family:tahoma,verdana,arial,sans-serif;font-size:12px;padding:0px;height:20px;margin-left:0px;margin-right:0px;width:100%;}
.journalrow div.journalitem ul.jcmt li .miniclose{margin:10px 2px 2px 2px;}
.journalrow div.journalitem ul.jcmt li:hover .miniclose, .journalrow:hover .minidel{display:block;}
.journalrow div.journalitem ul.jcmt li.cmtbtn a{display:none;} 
.journalrow div.journalitem ul.jcmt li img{ float: left;
    left: 0;
    padding: 4px;
    position: relative;
    top: 0;
    margin-top:10px;}
.journalrow div.journalitem ul.jcmt li p{padding:12px 0 10px 5px; margin:3px 0px 5px 15px;font-size:12px;text-align:justify;}
.journalrow div.journalitem ul.jcmt li p a{padding-left:6px;float:left;}
.journalrow div.journalitem ul.jcmt li p abbr{border-style: none;
                                              font-size:11px;
                                              display: block;
                                              margin-bottom: 3px;
                                              margin-top: 4px;
                                              padding-left: 5px;
                                              padding-top: 4px;color:Gray;}
.journalrow div.journalitem .journalfooter abbr {border-style:none;}
.journalrow div.journalitem .jlink img{float:left; margin-right:12px;max-width:150px;}
.journalrow div.journalitem .jlink div{max-width:450px;}
.journalrow div.journalitem .likes{padding:2px;}                                              
.jcmt .cmteditor{max-width:445px;display:none;resize:none;}
.jcmt .cmteditarea{margin: 2px 0px 4px 2px;}
.jcmt .cmteditarea .editorPlaceholder{height:18px;font-size:11px;line-height:16px;}

/* Visibility and Security */
.securityMenu{
	position: absolute;
	right:-7px;
	display:none;
	min-width:175px; height:300px;
	margin-top: 24px;
	background-color:#fff;
	z-index:1000;
}
.securityMenu .handle{
	z-index:1000;
	position:absolute; right:2px; top:-28px;
	width:26px; height:22px;
	border:1px solid #ccc;
	border-bottom:1px solid #fff;
	
	/*CSS3*/
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft:	3px;
	-webkit-border-radius: 			3px 3px 0px 0px;
	border-radius: 					3px 3px 0px 0px; 
}
.DnnModule .securityMenu ul{
	position:absolute; top:-5px; right:2px;
	padding:15px;
	border:1px solid #ccc;
	list-style:none;
	background:#fff;
	
	-webkit-border-radius: 3px 0px 3px 3px;
    border-radius: 3px 0px 3px 3px;
	
	-webkit-box-shadow: 	0px 2px 0px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 		0px 2px 0px 0px rgba(0, 0, 0, .5);
	box-shadow: 			0px 2px 0px 0px rgba(0, 0, 0, .5); 
        
}
.securityMenu ul li{list-style:none;text-align:right;}

/* File Upload */
.progress_bar_wrapper{ width: 500px;overflow: hidden;}
.progress-bar div{ background-image: url('Images/progress.gif');position:relative;padding:0 !important;}

#tbar-attach-Area input{cursor:pointer; left: 0;top: 0;width: 150px;position:absolute; opacity:0; display:inline;height:18px;padding:4px;margin-bottom:9px;font-size:13px;line-height:18px;color:#555555;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

.journalTools #journalOptionArea div span.browser-upload-btn{position:relative; font-size: 11px; font-weight: bold; color:#003366;padding-left:0px; cursor:pointer; }
    .browser-upload-btn:hover{cursor:pointer;}
div.journalTools div#journalOptionArea div.fileUploadArea div#itemUpload div.filePreviewArea {padding:0;margin:0}
div.journalTools div#journalOptionArea div.fileUploadArea div#itemUpload div.progress_bar_wrapper{padding:0;margin:0;}

.journalTools #journalOptionArea #itemUpload .filePreviewArea img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E0EFF7;
    border-radius: 3px 3px 3px 3px;
    margin: 0 0 12px 12px;
    padding: 6px;
}

.journalrow div.journalitem .jlink img{float:left; margin-right:12px;max-width:150px;padding:5px;border:1px #ccc solid;}
    .journalrow div.journalitem .jlink a{font-weight:bold;display:block}
    
div#journalItems div.journalrow div.journalitem ul.jcmt li.cmteditarea{display:none;overflow:auto;}
.journalrow .juser{ cursor: pointer;}

/* add by mydnn */

.mydnnPostPanel
    {
        width: 95%;
        min-height:80px;
        padding:7px 1px 5px 1px;
        border-top:1px solid #EEEEEE;        
        margin-top:5px;
        float:right;
    }
    
    .mydnnPostContent
    {
        min-height:65px;
    }
    
    .mydnnPostrightSide
    {
        width: 50px;
        padding: 2px;
        float:left;
    }

    .mydnnPostPanel .mydnnPostrightSide span
    {
        display: block;
        max-height: 50px;
        overflow: hidden;
    }

    .mydnnPostPanel .mydnnPostrightSide span img
    {
        display: block;
        width: 50px;
    }
    
        
    .mydnnPostleftSide
    {
        float: right;
        padding-right: 5px;
        width: 87%;
    }
    
    .mydnnProfielnk
    {
    }
    
    .mydnnProfieimg
    {
        padding:2px;
    }
    
    .mydnnPostTop
    {
        padding-bottom:3px;
    }

    .mydnnPostTop a
    {
        color:#3B5998;
        font-weight:bold;
        padding-bottom:3px;
    }
    
    .mydnnProfielnk2
    {
        color: #3B5998;
        cursor: pointer;
        text-decoration: none;
        font-weight:bold;
        font-size:11px;
        word-wrap:break-word;
        list-style-type:none;
        font-family:tahoma,verdana,arial,sans-serif;
        line-height:1.28;
        text-align:right;
    }
    
    .mydnnPostTitle
    {
        color:Gray;
        font-size: 11px;
        font-weight: normal;
        margin: 0 0 5px;
        word-wrap: break-word;
        padding: 0;
        
        list-style-type: none;
        direction: rtl;
        font-family: tahoma,verdana,arial,sans-serif;
        line-height: 1.28;
        text-align: right;
    }
    
    .mydnnPostBody
    {
        color: #000000;
        font-size: 12px;
        font-weight: normal;
        word-wrap: break-word;
        list-style-type: none;
        font-family: tahoma,verdana,arial,sans-serif;
        line-height: 1.28;
        text-align: right;
    }
    
    .mydnnPostPanel .jphoto
    {
        padding-top:10px;
    }
    
    .mydnnPostFooter
    {
        color:#999999;
        height:20px;
        width:95%;
        padding:5px 0px 0px 2px;
        font-weight:bold;
    }

    .mydnnPostFooter a
    {
        color:#6D84B4;
        font-family:Tahoma;
        font-size:11px;
        font-weight:normal;
    }
    
    .mydnnPostFooter abbr
    {
        color:#999999;
        font-family:Tahoma;
        font-size:11px;
        font-weight:normal;
    }
    
    .mydnnPostRightFooter
    {
        float:right;
        width:300px;
    }

    .mydnnPostLeftFooter
    {
        float:left;
        width:100px;
        text-align:left;
    }
    
    .mydnnPostLikedlistlnk
    {
        font-family:Tahoma;
        color:#6D84B4;
        font-size:11px;
        padding-left:5px;
        font-weight:normal;
    }


    .mydnnPostCommentlnk
    {
        font-family:Tahoma;
        color:#6D84B4;
        font-size:11px;
        padding-left:5px;
        font-weight:normal;
    }
    .mydnnPostDateTime
    {
        font-family:Tahoma;
        font-size:11px;
        padding-left:5px;
        font-weight:normal;
    }
    
    .mydnnPostLikelnk
    {
        font-family:Tahoma;
        color:#6D84B4;
        font-size:11px;
        padding-left:5px;
        font-weight:normal;
        text-decoration:none;
    }
    
    .mydnnPostLikeimg
    {
        position:relative;
        top:3px;
        padding-right:1px;
    }    
    .mydnnPostCommentPanel
    {
        width:95%;
    }    
    .mydnnPostCommentPanelTop
    {
        display:none;
        background:url('Images/CommentIcon1.png') no-repeat right 1px;
        height:8px;
        width:400;
        margin-right:15px;
    }    
    .mydnnPostCommentBody
    {
        width:100%;
        background:url("Images/CommentIcon2EN.png") no-repeat scroll left top #EDEFF4;
        padding:0 ;
    }    
    
    .mydnnPostCommentBody .likes
    {
        background:url('images/border-bg.png') repeat-x 0 bottom transparent;
        font-size:12px;
        font-family:Tahoma;
        color:Black;
        padding:3px 5px !important;
        height:28px;
        line-height:30px;
    }    
    
    .mydnnPostCommentBody .mydnnPostCommentList
    {
        font-size:12px;
        font-family:Tahoma;
        color:Black;
    }    
    
    .mydnnPostCommentBody .mydnnPostCommentList ul
    {
        padding:0 0 0 2px;
    }

    .mydnnPostCommentBody .mydnnPostCommentList ul li
    {
        background:url("images/border-bg.png") repeat-x scroll 0 bottom transparent;
        list-style-type:none;
    
    }    

    .mydnnPostCommentBody .mydnnPostCommentList ul li.cmteditarea
    {
        background:url("Images/input-bg.png") no-repeat scroll left top #FFFFFF;
        list-style-type:none;
    
    }    
    
    .mydnnPostCommentBody .mydnnPostCommentList .cmtbtn a
    {
        float:left;
        position:relative;
        margin:-37px 0 0 5px; 
    }

    .mydnnCommentRight
    {
        float:right;
        width:35px;
        height:35px;
        padding:2px;
    }    
    .mydnnCommentLeft
    {
        float:left;
        width:370px;
        padding:2px;
        font-size:11px;
        font-weight:normal;
        font-family:Tahoma;
        background:url("images/splitter1.png") repeat-x center bottom transparent
    }    
    .mydnnPostCommentlnk
    {
        color: #3366CC;
        cursor: pointer;
        text-decoration: none;
        font-weight:normal;
        font-size:12px;
        word-wrap:break-word;
        list-style-type:none;
        font-family:tahoma,verdana,arial,sans-serif;
        line-height:1.28;
        text-align:right;
    }
    .mydnnPostCommentDatetime
    {
        color:Gray;
        font-size:10px;
        font-weight:normal;
    }   
    .mydnnPostCommentEdit
    {
        padding:6px 3px 3px 3px;
    }
    .mydnnPostCommentEdit textarea
    {
        -moz-border-bottom-colors: none;
        -moz-border-image: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background: none repeat scroll 0 0 white;
        border-color: #999999 #CCCCCC #CCCCCC;
        border-right: 1px solid #CCCCCC;
        border-style: solid;
        border-width: 1px;
        padding: 6px 6px 0;
        height:30px;
        width:400px;
        font-size:11px;
        font-family:Tahoma;
        font-weight:normal;
    }
    .mydnnPostCommentEditText
    {
        color:Gray;
    }
    .mydnnPostCommentBtn
    {
        background: none repeat scroll 0 0 #3D9400;
        border-radius: 2px 2px 2px 2px;
        cursor: default;
        display: inline-block;
        font-size: 11px;
        font-weight: bold;
        height: 23px;
        line-height: 24px;
        margin-left: 5px;
        margin-top: 4px;
        min-width: 55px;
        opacity: 0.9;
        outline: 0 none;
        padding: 0 0;
        position: relative;
        text-align: center;
        text-shadow: 0 1px rgba(0, 0, 0, 0.1);    }
    .mydnnPostCommentBtnSend
    {
        background-color: #3D9400;
        background-image: -moz-linear-gradient(center top , #3D9400, #398A00);
        border: 1px solid #29691D;
        color: #FFFFFF;
    }
    .mydnnPostCommentBtnCancel
    {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
        background-color: #F5F5F5;
        background-image: -moz-linear-gradient(center top , #F5F5F5, #F1F1F1);
        border: 1px solid rgba(0, 0, 0, 0.1);
        color: #444444;
        opacity: 0.6;
    }
    .mydnnPostCommentBtnSend:hover ,.mydnnPostCommentBtnCancel:hover
    {
        opacity: 1;
    }    
    .notalw
    {
        opacity: 0.2 !important;
    }
    .notalw:hover
    {
        opacity: 0.2 !important;
    }
    .mydnnCommentremoveicon
    {
        cursor: pointer;
        float:left;
        width:12px;
        height:17px;
        color:Red;
        font-weight:bold;
        background:url("images/removeicon1.png") no-repeat scroll right 3px transparent;
    }


/* image popup panel */
.mydnnmain-popup-bg
{
    position:fixed;
    width:100%;
    height:100%;
    left:0px;
    top:0px;
    display:none;
    background:url('images/popup-bg.png');
    z-index:100000;
}

.mydnnmain-phto-pnl
{
    position:relative;
    top:100px;
    margin:0 auto;
    height:520px;
    width:940px;
    clear: both;
    display: block;
}

.closeTheater {
  background-image: url("images/mini_del.gif") ;
  background-repeat: no-repeat;
  display: inline-block;
  height: 12px;
  margin-right: 5px;
  vertical-align: top;
  width: 11px;
}

.mydnnmain-phto-pnl .right-phto-pnl
{
    width:600px;
    -moz-user-select: none;
    background-color: #000000;
    line-height:100%;
    height: 100%;
    max-height: 2048px;
    min-height: 520px;
    position: relative;
    text-align: center;
    float:right;
}

.mydnnmain-phto-pnl .left-phto-pnl
{
    background-color: #FFFFFF;
    overflow: hidden;
    position: relative;
    text-align:right;
    height:100%
}

.left-phto-pnl .top-close-icon
{
    padding: 7px 15px 0 7px;
    text-align: left;    
    word-wrap: break-word;
}

.left-phto-pnl .mydnnPostrightSide img
{
    max-width:45px;
}

.left-phto-pnl .popup-mydnnPostPanel
{
        width: 335px;
        min-height:80px;
        padding:7px 1px 5px 1px;
        border-top:1px solid #EEEEEE;        
        margin-top:5px;
}

.left-phto-pnl .popup-mydnnPostleftSide
{
    width: 275px;
    padding: 2px;
    float: left;
}
    

.left-phto-pnl .mydnnPostCommentPanel
{
    margin-top:10px;
    padding:5px;
    width:330px;
}    
.left-phto-pnl .mydnnPostCommentPanelTop
{
    background:url('Images/CommentIcon1.png') no-repeat right 1px;
    height:8px;
    width:400;
    margin-right:15px;
}    
.left-phto-pnl .mydnnPostCommentBody
{
    width:95%;
    background:url("Images/CommentIcon2.png") no-repeat scroll right top #EDEFF4;
    padding:10px 5px 0px 5px;
}    
    
.left-phto-pnl .mydnnPostCommentBody .likes
{
    background:url('images/border-bg.png') repeat-x 0 bottom transparent;
    font-size:12px;
    font-family:Tahoma;
    color:Black;
    padding:1px 0 8px 0 !important;
}    
    
.left-phto-pnl .mydnnPostCommentBody .mydnnPostCommentList
{
    font-size:12px;
    font-family:Tahoma;
    color:Black;
    height:100%;
    overflow:auto;
}    
    
.left-phto-pnl .mydnnPostCommentBody .mydnnPostCommentList ul
{
    padding:0 0 0 2px;
}

.left-phto-pnl .mydnnPostCommentBody .mydnnPostCommentList ul li
{
    background:url("images/border-bg.png") repeat-x scroll 0 bottom transparent;
    list-style-type:none;
    
}    

.left-phto-pnl .mydnnPostCommentBody .mydnnPostCommentList ul li.cmteditarea
{
    background:url("Images/input-bg.png") no-repeat scroll left top #FFFFFF;
    list-style-type:none;
    
}    

.left-phto-pnl  div.journalitem ul.jcmt li img {
  float: right;
  left: 0;
  padding: 4px;
  position: relative;
  top: 0;
}

.left-phto-pnl div.journalitem ul.jcmt, .left-phto-pnl div.journalitem ul.jcmt li{list-style-type:none;}
.left-phto-pnl div.journalitem ul.jcmt li textarea{border:solid 0px #ccc;font-family:tahoma,verdana,arial,sans-serif;font-size:12px;padding:0px;height:20px;margin-left:0px;margin-right:0px;width:100%;}
.left-phto-pnl div.journalitem ul.jcmt li .miniclose{margin:2px;display:none !important;}
.left-phto-pnl div.journalitem ul.jcmt li:hover .miniclose, .left-phto-pnl:hover .minidel{display:block;}
.left-phto-pnl div.journalitem ul.jcmt li img{ float: right;
    left: 0;
    padding: 4px;
    position: relative;
    top: 0;}
.left-phto-pnl div.journalitem ul.jcmt li p{font-size: 11px;line-height: 15px;margin: 3px 30px 9px 0;padding: 5px 0 4px 5px;}
.left-phto-pnl div.journalitem ul.jcmt li p a{padding-left:6px;}                                         
.left-phto-pnl div.journalitem ul.jcmt li p abbr{border-style: none;
                                              display: block;
                                              margin-bottom: 3px;
                                              margin-top: 4px;
                                              padding-left: 5px;
                                              padding-top: 0px;color:Gray;}
.left-phto-pnl div.journalitem .journalfooter abbr {border-style:none;}
.left-phto-pnl div.journalitem .jlink img{float:left; margin-right:12px;max-width:150px;}
.left-phto-pnl div.journalitem .jlink div{max-width:450px;}
.left-phto-pnl div.journalitem .likes{padding:2px;line-height:15px;} 

#userFileManager #dnnUserFileManager .fm-explorer-wrap{width:100% !important;}
#userFileManager #dnnUserFileManager .fm-explorer-wrap .fm-breadcrumb p{text-align:right;}

.journalrow div.journalitem ul.jcmt li.cmteditarea{margin:0px 2px 0 0;width:95%;}

.UserProfileControls ul li{list-style-type:none;}

ul li {list-style-type:none !important;}

/* google plus */
.Sb {
  -moz-box-sizing: border-box;
  background-color: #FFFFFF;
  font-size: 13px;
  line-height: 1.4;
  margin: 20px 68px 20px 0;
  outline: medium none;
  position: relative;
  width: 497px;
  word-wrap: break-word;
  float:right;
}

.ii {
  background-color: #FFFFFF;
  border-color: #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
  margin: 0;
  position: relative;
  vertical-align: top;
  z-index: 1;
}

.ad .a-n, .ad .a-n-E {
  outline: medium none;
}

.Hw {
  background: url("http://ssl.gstatic.com/s2/oz/images/sprites/stream-e001443aa61c5529c1aa133a9c12bb49.png") no-repeat scroll -138px -38px transparent;
  cursor: pointer;
  float: left;
  height: 13px;
  margin: 16px 0 0 16px;
  width: 13px;
}

.a-n {
  color: #3366CC;
}

.a-n, .a-n-E {
  text-decoration: none;
}

.ii {
  border-style: solid;
}

a {
  color: #3366CC;
  cursor: pointer;
  text-decoration: none;
}

.Ep {
  float: right;
  margin: 0 -68px 0 0;
  padding: 0;
}


.Rf {
  border-radius: 4px 4px 4px 4px;
}

img {
  border: 0 none;
}

.MI {
  direction: rtl;
  margin: 0;
  padding: 16px 16px 0;
  text-align: right;
  text-overflow: ellipsis;
}
.MI .cK a
{
    font-family:Tahoma !important;
    font-size:12px !important;
    font-weight:bold;
    color:#3366CC;
}

.cK {
  border: 0 none;
  display: inline;
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  unicode-bidi: normal;
}

.Ob {
  text-decoration: none;
}

.Ob, .Sm.a-n, .Iw {
  -moz-transition: color 0.218s ease 0s;
  color: #222222;
}

.Tc {
  font-weight: bold;
}

.Ob, .Sm.a-n, .Iw {
  color: #222222;
}


.mc, .Bf, .Bf.g-M-n, .mc .pl, .Zd {
  color: #999999;
  font-size: 11px;
}

.Bf {
  margin-right: 10px;
}

.ie {
  background: url("http://ssl.gstatic.com/s2/oz/images/sprites/stream-e001443aa61c5529c1aa133a9c12bb49.png") no-repeat scroll -96px -44px transparent;
  display: block;
  right: -10px;
  top: 15px;
}

.ze {
  height: 21px;
  position: absolute;
  width: 10px;
}

.ci {
  padding: 3px 16px 0;
  text-overflow: ellipsis;
}

.Fp, .Gp {
  padding-bottom: 12px;
}

.VC {
  direction: rtl;
  font-family: tahoma;
  font-size: 12px;
  min-height: 0;
  padding-right: 5px;
  text-align: right;
}

.LI {
  border-top: 1px solid #DDDDDD;
}
.ii .LI
{
    padding-right:20px;
    font-size:11px;
    text-align:right;
}
.ii .LI a
{
    height: 25px;
    padding-top:5px;
    line-height:25px;
}

.Od.esw, .Od.eswd:hover {
  background-image: none;
  vertical-align: top;
}

.Od.esw, .dk {
  -moz-transition: border 0.218s ease 0s;
  border: 1px solid #FFFFFF;
  border-radius: 2px 2px 2px 2px;
  cursor: pointer;
  float: right;
  height: 22px;
  margin-right: 7px;
  margin-top: 7px;
  outline: medium none;
  position: relative;
  width: 32px;
}

.esw {
  background-color: transparent;
  background-repeat: no-repeat;
  display: inline;
  overflow: hidden;
}

.eswd {
  
}

.ew {
  background: url("http://ssl.gstatic.com/s2/oz/images/sprites/stream-e001443aa61c5529c1aa133a9c12bb49.png") no-repeat scroll -130px -86px transparent;
}

.sr {
  bottom: 0;
  height: 14px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 22px;
}

.dK {
  background: url("http://ssl.gstatic.com/s2/oz/images/sprites/stream-e001443aa61c5529c1aa133a9c12bb49.png") no-repeat scroll -107px -22px transparent;
  margin-top: 5px;
}

.Od.esw, .dk {
  cursor: pointer;
}

.ZJ {
  background: url("http://ssl.gstatic.com/s2/oz/images/sprites/stream-e001443aa61c5529c1aa133a9c12bb49.png") no-repeat scroll -130px -15px transparent;
  margin-top: 6px;
}

.Dp, .PJ {
  border-radius: 0 0 3px 0;
  height: 100%;
  line-height: 38px;
  outline: medium none;
  overflow: hidden;
  padding-left: 16px;
  padding-right: 10px;
  position: relative;
}

.FE {
  background-color: #F8F8F8;
  border-color: #D5D5D5;
  border-radius: 0 3px 3px 0;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(101, 101, 101, 0.1);
  margin: 0;
  position: relative;
  top: -3px;
  display:inline-block;
  width:495px;
}

.YQ {
  padding-bottom: 0px;
}

.Eu {
  margin-top: -3px;
}

.FE {
  border-style: solid;
}

.dw {
  margin: -6px 16px 0;
  padding: 0 0 8px;
}

.dw > .Hm {
  cursor: pointer;
  margin-top: 12px;
}

.Ho .likes
{
    color:#999999;
    font-size:11px;
    padding:10px 24px 5px 0;
}
.jcmt .cmteditarea
{
    padding:0px !important;
    background:none;
    border:none;
}
.jcmt .cmteditarea textarea
{
  border: 1px solid #DDDDDD;
    width:100%;
}
.jcmt li:first-child {padding-top:12px !important;}

.jcmt li.cmtbtn a {
  float: left;
  margin: -39px 0 0 27px;
  position: relative;
  z-index:1000;
}    
.bI,.editorPlaceholder {
  -moz-box-sizing: border-box;
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  color: #999999;
  cursor: text;
  margin: 1px 0 8px;
  padding: 5px 7px;
  height:32px !important;
  line-height:18px !important;
}

.mydnnPostCommentList li img
{
    float:right;
    padding-left:5px;
}
.mydnnPostCommentList p a
{
    float:right;
    padding-left:7px;
}
.mydnnPostCommentList p abbr
{
    display:block;
    font-size:11px;
    border:none;
    color:#999999;
}.mydnnPostCommentList p
{
    float:right;
}

.journalrow {
  border-bottom: none;
  clear: both;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.hu .Ym {
  -moz-transition: color 0.218s ease 0s;
  color: #808080;
}
.Ym {
  border-bottom: 1px solid #E9E9E9;
  font: bold 11px arial,sans-serif;
  margin-bottom: 10px;
  margin-top: -7px;
  position: relative;
  text-align:right;
  direction:rtl;
}
.tx {
  display: inline-block;
  font: bold 11px arial,sans-serif;
  margin: 0;
  max-width: 256px;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle;
  white-space: nowrap;
}
.hp {
  background-color: #FFFFFF;
  bottom: -7px;
  padding-left: 10px;
  position: relative;
  text-transform: uppercase;
}
.hp span
{
    font-family:Tahoma;
    font-size:12px;
    font-weight:bold;
    color:#808080;
}

.Sb ul.jcmt{text-align:right;}

#UserDisplayNameHeader{text-align:right;}

.journalrow {
  direction: rtl;
  text-align: right;
}

*+html .ii{display:inline-block !important;}
*+html .journalrow{direction:ltr !important;}
*+html .Ep {padding-left: 20px;}
